Debian Bug report logs - #531349
[DDPO] add relevent links to piuparts.debian.org pages

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Vagrant Cascadian <vagrant+debianbugs@freegeek.org>

Date: Sun, 31 May 2009 21:03:01 UTC

Severity: wishlist

Fixed in version 2245

Done: Raphael Geissert <geissert@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#531349; Package qa.debian.org. (Sun, 31 May 2009 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vagrant Cascadian <vagrant+debianbugs@freegeek.org>:
New Bug report received and forwarded. Copy sent to <debian-qa@lists.debian.org>. (Sun, 31 May 2009 21:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vagrant Cascadian <vagrant+debianbugs@freegeek.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: add relevent links to piuparts.debian.org pages
Date: Sun, 31 May 2009 13:56:43 -0700
Package: qa.debian.org
Severity: wishlist

for quite some time, i've found the qa.debian.org pages extremely useful when
working on packages. thanks so much for maintaining them!

it would be nice to see links to piuparts.debian.org pages on:

  http://qa.debian.org/developer.php?login=user@example.com 

that point to:

  http://piuparts.debian.org/sid/maintainer/u/user@example.com.html

similarly, a link on:

  http://packages.qa.debian.org/f/foo.html

that points to:

  http://piuparts.debian.org/sid/source/f/foo.html

thanks again and live well,
  vagrant




Merged 531349 531354. Request was from Vagrant Cascadian <vagrant@freegeek.org> to control@bugs.debian.org. (Sun, 31 May 2009 21:45:03 GMT) Full text and rfc822 format available.

Disconnected #531354 from all other report(s). Request was from Stefano Zacchiroli <zack@debian.org> to control@bugs.debian.org. (Tue, 21 Jul 2009 14:48:03 GMT) Full text and rfc822 format available.

Bug 531349 cloned as bug 537884. Request was from Stefano Zacchiroli <zack@debian.org> to control@bugs.debian.org. (Tue, 21 Jul 2009 14:48:05 GMT) Full text and rfc822 format available.

Changed Bug title to `[DDPO] add relevent links to piuparts.debian.org pages' from `qa.debian.org: add relevent links to piuparts.debian.org pages'. Request was from Stefano Zacchiroli <zack@debian.org> to control@bugs.debian.org. (Tue, 21 Jul 2009 14:48:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <debian-qa@lists.debian.org>:
Bug#531349; Package qa.debian.org. (Tue, 21 Jul 2009 15:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to <debian-qa@lists.debian.org>. (Tue, 21 Jul 2009 15:12:02 GMT) Full text and rfc822 format available.

Message #18 received at 531349@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Vagrant Cascadian <vagrant+debianbugs@freegeek.org>, 537884-done@bugs.debian.org
Cc: 531349@bugs.debian.org
Subject: Re: Bug#531349: qa.debian.org: add relevent links to piuparts.debian.org pages
Date: Tue, 21 Jul 2009 17:00:40 +0200
On Sun, May 31, 2009 at 01:56:43PM -0700, Vagrant Cascadian wrote:
> similarly, a link on:
>   http://packages.qa.debian.org/f/foo.html
> 
> that points to:
>   http://piuparts.debian.org/sid/source/f/foo.html

This has now been implemented for the PTS. Note that the link will
appear only if there has been a piuparts problem reported in the
latest run against the package in sid. It is in the PTS tradition not
to have "useless" links: if everything is fine, they will not be
there.

> it would be nice to see links to piuparts.debian.org pages on:
>   http://qa.debian.org/developer.php?login=user@example.com 

On the contrary, the DDPO part (AFAIK) has still to be done.
I've cloned this bug and usertagged it "ddpo".

Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime




Reply sent to Raphael Geissert <geissert@alioth.debian.org>:
You have taken responsibility. (Fri, 24 Jul 2009 18:24:10 GMT) Full text and rfc822 format available.

Notification sent to Vagrant Cascadian <vagrant+debianbugs@freegeek.org>:
Bug acknowledged by developer. (Fri, 24 Jul 2009 18:24:10 GMT) Full text and rfc822 format available.

Message #23 received at 531349-done@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@alioth.debian.org>
To: 531349-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2245
Date: Fri, 24 Jul 2009 18:12:42 +0000
Version: 2245

This bug was closed by Raphael Geissert (geissert) in SVN revision 2245.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add a link to the per-maintainer piuparts report (Closes: #531349)






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Aug 2009 07:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:14:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.